=== debian/control ===
Source: jolicloud-webapp-mindbloom
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-mindbloom
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.mindbloom.com/
Description: Jolicloud web application for Mindbloom
 The Mindbloom web site running in a simple Jolicloud window.
